function FileData_Pairs(x)
{
x.t("con\u00adtains","address");
x.t("10-bit","field");
x.t("4.3.6","highest");
x.t("every","command");
x.t("table","assignment");
x.t("table","command/response");
x.t("sending","frame");
x.t("layer","4.2.2");
x.t("field","table");
x.t("field","dlci");
x.t("field","address");
x.t("field","4.2.2");
x.t("field","data");
x.t("field","structure");
x.t("gprs","commands");
x.t("gprs","2,3");
x.t("customer","every");
x.t("customer","response");
x.t("customer","module");
x.t("response","con\u00adtains");
x.t("response","customer");
x.t("response","command");
x.t("response","provision");
x.t("response","received");
x.t("connection","sending");
x.t("connection","command");
x.t("connection","identifier");
x.t("relay","term");
x.t("channel","section");
x.t("link","layer");
x.t("link","connection");
x.t("link","service");
x.t("frame","table");
x.t("frame","relay");
x.t("frame","size");
x.t("frame","command");
x.t("size","values");
x.t("command","response");
x.t("command","sabm");
x.t("command","con");
x.t("command","expects");
x.t("command","sent");
x.t("assignment","dlci");
x.t("direction","c/r");
x.t("sabm","disc");
x.t("disc","customer");
x.t("dlci","dlci");
x.t("dlci","number");
x.t("dlci","identifies");
x.t("dlci","figure");
x.t("parameters","including");
x.t("(decimal)","priority");
x.t("address","field");
x.t("address","data");
x.t("defining","10-bit");
x.t("commands","gprs");
x.t("commands","data");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("number","(decimal)");
x.t("control","channel");
x.t("4.2.2","address");
x.t("con","\u00adtains");
x.t("section","4.3.6");
x.t("command/response","direction");
x.t("command/response","bit");
x.t("identifier","frame");
x.t("identifier","(dlci)");
x.t("term","defining");
x.t("identifies","frame");
x.t("identifies","data");
x.t("apart","dlci");
x.t("c/r","command");
x.t("expects","response");
x.t("(dlci)","dynamically");
x.t("provision","made");
x.t("made","repeat");
x.t("4.2","data");
x.t("figure","address");
x.t("2,3","command/response");
x.t("data","link");
x.t("data","fax");
x.t("module","customer");
x.t("module","module");
x.t("defined","apart");
x.t("fax","gprs");
x.t("bit","command/response");
x.t("bit","identifies");
x.t("values","data");
x.t("highest","priority");
x.t("structure","multiplexer");
x.t("repeat","command");
x.t("protocol","4.2");
x.t("priority","commands");
x.t("priority","multiplexer");
x.t("service","parameters");
x.t("\u00adtains","address");
x.t("including","frame");
x.t("sent","response");
x.t("dynamically","defined");
}
